Package Details: mdm-display-manager 2.0.19-1

Git Clone URL: https://aur.archlinux.org/mdm-display-manager.git (read-only)
Package Base: mdm-display-manager
Description: The MDM Display Manager
Upstream URL: http://www.linuxmint.com
Licenses: GPL
Conflicts: gdm, mate-display-manager, mdm
Provides: gdm, gdm-old, mate-display-manager, mdm
Replaces: mate-display-manager, mdm
Submitter: City-busz
Maintainer: MarcinWieczorek
Last Packager: MarcinWieczorek
Votes: 84
Popularity: 0.060024
First Submitted: 2013-11-12 11:11
Last Updated: 2017-11-09 16:25

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 9 ... Next › Last »

jfarthing84 commented on 2015-05-24 00:11

Currently, the first SHA256 sum is incorrect.

sir_lucjan commented on 2015-02-03 20:31

Can anyone confirm?

mmmm_cake commented on 2015-02-03 20:19

Whatever happened with the Gnome Keyring issue? The discussion at https://github.com/linuxmint/mdm/issues/92#issuecomment-58961146 suggests that it's a problem with the way individual distros package it. Who could I contact about that?

sir_lucjan commented on 2014-12-13 16:13

Update to 1.8.3

mmmm_cake commented on 2014-12-13 15:53

I'm using MDM 1.8.1 and I have no problem switching to another TTY via the typical Ctrl+Alt+F_ keyboard shortcut. Should I?

sir_lucjan commented on 2014-12-13 15:32

I didn't do it ;) Look at files.

Vistaus commented on 2014-12-13 15:24

I don't care if failing to load is an upstream bug or not, all I care about is that you should not disable all tty's. At least enable 1 tty so one can fix it easily. It took me over an hour and many frustrations to fix this which wouldn't have been necessary if a tty was enabled.

sir_lucjan commented on 2014-12-13 15:09

Sorry, mate. PKGBUILD and files are correct.

Please report this bug upstream.

Vistaus commented on 2014-12-13 14:01

To the guy who disabled the tty's: thanks a bunch, smartass. MDM 1.8.1 doesn't load and I can't remove it through a tty 'cause it's disabled so I'm left with an unusable system. Great job!!!

sir_lucjan commented on 2014-11-11 14:12

Update to 1.8.1